Topics

aggiornamento: come si procede?


Lorenzo Ugga
 

Ragazzi scusate, ho bisogno di un aiuto pratico, al di là di tutte le diatribe tecniche. Due cose in particolare.

1)confermate che eloquence aggiornata al momento non è disponibile? altre sintesi decenti da scaricare al volo (nel senso gratuitamente)?

2)aggiornando mi dice che due componenti (eloquence ed emoticons) verranno disabilitati. Dopodiché, come si fa per reinstallarli in versione aggiornata?

Grazie in anticipo

--
Lorenzo Ugga
uggalorenzo@...
Cell.: 3271853440


vincenzo gramuglia <gramuglia83@...>
 

Ciao,

lorenzo come già avevo suggerito in un messaggio precedente, prova a
scaricare dal nostro sito, nv-mondoinformatico.it, la versione che
abbiamo creato noi.

Ti posso solo dire o meglio suggerire alcune cose.

Ovviamente devo tener conto se tu NVDA lo ai in versione portable o
installata sul pc.

Se e installato sul pc, disattiva il pulsante che ti permette di
installare nella tua configurazione quella presente nel pachetto preso
da noi.

Facendo così, dovresti riavere eloquence funzionante nuovamente.

Onde evitare che ti si aggiorni NVDA blocca la notifica
del'aggiornamento dalle impostazioni di NVDA e anche quello di addons
update.

Il 11/02/2020 01:08, Lorenzo Ugga ha scritto:
Ragazzi scusate, ho bisogno di un aiuto pratico, al di là di tutte le
diatribe tecniche. Due cose in particolare.

1)confermate che eloquence aggiornata al momento non è disponibile?
altre sintesi decenti da scaricare al volo (nel senso gratuitamente)?

2)aggiornando mi dice che due componenti (eloquence ed emoticons)
verranno disabilitati. Dopodiché, come si fa per reinstallarli in
versione aggiornata?

Grazie in anticipo


Simone Dal Maso
 

Ma per quale motivo Lorenzo dovrebbe scaricarsi una versione di NVDA modificata se non ha ancora aggiornato!
La 2019.2.1 fatta così va bene per chi l'aggiornamento lo ha già fatto e rivuole alcune cose indietro.
Rispondo a Lorenzo su una sua domanda.

Esiste Eloquence per nvda2019.3?
Sì, ma essendo un driver pirata non se ne parla in lista.
c'è da agosto 2019...
Ciao.


vincenzo gramuglia <gramuglia83@...>
 

Ciao,

pensavo dal messaggio di lorenzo che a già aggiornato, va bene, ci siamo
capiti male.

Riguardo la sintesi io uso la vocalizzer standard, e in effetti
aggiornando dalla 2019.2.1 alla 2019.3, che io ho in portable, e
disabilitata non cè nemmeno la voce vocalizzer nel menu di NVDA.

Inoltre ho notato che negli addons in sviluppo disponendo di un display
braille seyca, a 16 celle, anche là stà per uscire l'addons nuovo.

Il 11/02/2020 12:05, Simone Dal Maso ha scritto:
Ma per quale motivo Lorenzo dovrebbe scaricarsi una versione di NVDA
modificata se non ha ancora aggiornato!
La 2019.2.1 fatta così va bene per chi l'aggiornamento lo ha già fatto
e rivuole alcune cose indietro.
Rispondo a Lorenzo su una sua domanda.

Esiste Eloquence per nvda2019.3?
Sì, ma essendo un driver pirata non se ne parla in lista.
c'è da agosto 2019...
Ciao.







Simone Dal Maso
 

Il 11/02/2020 12:13, vincenzo gramuglia ha scritto:
Riguardo la sintesi io uso la vocalizzer standard,
Ciao Vincenzo,
per la standard è facile, usa questo!

https://www.tiflotecnia.net/Instal/vocalizer-driver-2.1.0.nvda-addon


Lorenzo Ugga
 

Ricevuto, grazie a tutti.

E invece l'addon delle emoticons sapete se si aggiorna?

Il 11/02/2020 12:13, vincenzo gramuglia ha scritto:
Ciao,

pensavo dal messaggio di lorenzo che a già aggiornato, va bene, ci siamo
capiti male.

Riguardo la sintesi io uso la vocalizzer standard, e in effetti
aggiornando dalla 2019.2.1 alla 2019.3, che io ho in portable, e
disabilitata non cè nemmeno la voce vocalizzer nel menu di NVDA.

Inoltre ho notato che negli addons in sviluppo disponendo di un display
braille seyca, a 16 celle, anche là stà per uscire l'addons nuovo.

Il 11/02/2020 12:05, Simone Dal Maso ha scritto:
Ma per quale motivo Lorenzo dovrebbe scaricarsi una versione di NVDA
modificata se non ha ancora aggiornato!
La 2019.2.1 fatta così va bene per chi l'aggiornamento lo ha già fatto
e rivuole alcune cose indietro.
Rispondo a Lorenzo su una sua domanda.

Esiste Eloquence per nvda2019.3?
Sì, ma essendo un driver pirata non se ne parla in lista.
c'è da agosto 2019...
Ciao.






--
Lorenzo Ugga
uggalorenzo@...
Cell.: 3271853440


vincenzo gramuglia <gramuglia83@...>
 

Ciao,

grazie Simone.

Tutto bene, attenzione però che al momento in cui si riavvia NVDA e
viene attivato un messaggio avvisa che bisogna scaricare una delle voci
per il driver.

Io ho scaricato alice.

Inoltre appena ho installato la voce, al riavvio si e attivata passando
da Elsa a alice vocalizzer.

La licenza e rimasta non cè stato bisogno di prendere il file della licenza.

Il 11/02/2020 12:51, Lorenzo Ugga ha scritto:
Ricevuto, grazie a tutti.

E invece l'addon delle emoticons sapete se si aggiorna?

Il 11/02/2020 12:13, vincenzo gramuglia ha scritto:
Ciao,

pensavo dal messaggio di lorenzo che a già aggiornato, va bene, ci siamo
capiti male.

Riguardo la sintesi io uso la vocalizzer standard, e in effetti
aggiornando dalla 2019.2.1 alla 2019.3, che io ho in portable, e
disabilitata non cè nemmeno la voce vocalizzer nel menu di NVDA.

Inoltre ho notato che negli addons in sviluppo disponendo di un display
braille seyca, a 16 celle, anche là stà per uscire l'addons nuovo.

Il 11/02/2020 12:05, Simone Dal Maso ha scritto:
Ma per quale motivo Lorenzo dovrebbe scaricarsi una versione di NVDA
modificata se non ha ancora aggiornato!
La 2019.2.1 fatta così va bene per chi l'aggiornamento lo ha già fatto
e rivuole alcune cose indietro.
Rispondo a Lorenzo su una sua domanda.

Esiste Eloquence per nvda2019.3?
Sì, ma essendo un driver pirata non se ne parla in lista.
c'è da agosto 2019...
Ciao.







ChrisLM
 

ciao Lorenzo,

riguardo Emoticons, puoi aggiornarlo dal  componente AddonUpdater, se lo hai installato. Oppure vai nel sito dei componenti aggiuntivi e scarichi la versione stabile di emoticons.

Se hai dubbi per altri componenti aggiuntivi compatibili con NVDA 2019.3, indicali pure quì.



Chris.

Lorenzo Ugga ha scritto il 11/02/2020 alle 01:08:

aggiornando mi dice che due componenti (eloquence ed emoticons) verranno disabilitati. Dopodiché, come si fa per reinstallarli in versione aggiornata?


Lorenzo Ugga
 

Sì sì ce l'ho, grazie Chris!

Allora provo finalmente ad aggiornare, e se ci sono problemi vi fischio.

Il 11/02/2020 14:11, ChrisLM ha scritto:
ciao Lorenzo,

riguardo Emoticons, puoi aggiornarlo dal  componente AddonUpdater, se lo hai installato. Oppure vai nel sito dei componenti aggiuntivi e scarichi la versione stabile di emoticons.

Se hai dubbi per altri componenti aggiuntivi compatibili con NVDA 2019.3, indicali pure quì.



Chris.

Lorenzo Ugga ha scritto il 11/02/2020 alle 01:08:
aggiornando mi dice che due componenti (eloquence ed emoticons) verranno disabilitati. Dopodiché, come si fa per reinstallarli in versione aggiornata?
--
Lorenzo Ugga
uggalorenzo@...
Cell.: 3271853440


Lorenzo Ugga
 

Ciao Chris e tutti,

Ma.. concretamente, come devo fare?

Ho installato l'aggiornamento e gli altri componenti (compatibili) si sono avviati correttamente, mentre quello continua a risultare non compatibile (e dunque non lo installa).

devo scaricare la versione nuova, mi confermi?


ChrisLM
 

Fammi capire un po'.

hai controllato con AddonsUpdater se ci sono aggiornamenti;

ti ha avvisato che c'è Emoticons 12.0;

Hai dato Ok per aggiornare...


Poi che succede?



Chris.

Lorenzo Ugga ha scritto il 11/02/2020 alle 15:52:

Ciao Chris e tutti,

Ma.. concretamente, come devo fare?

Ho installato l'aggiornamento e gli altri componenti (compatibili) si sono avviati correttamente, mentre quello continua a risultare non compatibile (e dunque non lo installa).

devo scaricare la versione nuova, mi confermi?



Lorenzo Ugga
 

No, add-on updater non mi dice nulla, nonostante risulti attivo.

Il 11/02/2020 16:06, ChrisLM ha scritto:
Fammi capire un po'.

hai controllato con AddonsUpdater se ci sono aggiornamenti;

ti ha avvisato che c'è Emoticons 12.0;

Hai dato Ok per aggiornare...


Poi che succede?



Chris.

Lorenzo Ugga ha scritto il 11/02/2020 alle 15:52:
Ciao Chris e tutti,

Ma.. concretamente, come devo fare?

Ho installato l'aggiornamento e gli altri componenti (compatibili) si sono avviati correttamente, mentre quello continua a risultare non compatibile (e dunque non lo installa).

devo scaricare la versione nuova, mi confermi?



--
Lorenzo Ugga
uggalorenzo@...
Cell.: 3271853440


Lorenzo Ugga
 

A posto risolto! E' uscito adesso l'avviso per aggiornare i due componenti aggiuntivi che andavano aggiornati.

Grazie

Il 11/02/2020 16:09, Lorenzo Ugga via Groups.Io ha scritto:
No, add-on updater non mi dice nulla, nonostante risulti attivo.

Il 11/02/2020 16:06, ChrisLM ha scritto:
Fammi capire un po'.

hai controllato con AddonsUpdater se ci sono aggiornamenti;

ti ha avvisato che c'è Emoticons 12.0;

Hai dato Ok per aggiornare...


Poi che succede?



Chris.

Lorenzo Ugga ha scritto il 11/02/2020 alle 15:52:
Ciao Chris e tutti,

Ma.. concretamente, come devo fare?

Ho installato l'aggiornamento e gli altri componenti (compatibili) si sono avviati correttamente, mentre quello continua a risultare non compatibile (e dunque non lo installa).

devo scaricare la versione nuova, mi confermi?




--
Lorenzo Ugga
uggalorenzo@...
Cell.: 3271853440